Galileo

[KSP 1.6.1] Stock Visual Enhancements [v1.4.1] [20 March 2019]

Recommended Posts

On 7/11/2019 at 6:45 PM, 4x4cheesecake said:

It does :)

I have 1.7.3 with Making History and Breaking Ground.  with SVE Stock texture enhancement, distant objects, scatter, Kapernicus ( it's just been updated for 1.7.2) installed.  This works great.  BTW  make sure you do a fly-by over Kerbins poles to see the borealis effects. looks cool.

https://postimg.cc/gallery/y7nqchiu/

 

 

Edited by grimbergamer
forgot to add Kapernicus

Share this post


Link to post
Share on other sites
On 3/3/2019 at 10:48 AM, Pie82 said:

I originally suspected the mod as I couldn’t recreate the issue without it installed. With it installed it always happened on a reasonably complex ship flying thru the cloud layer. Just to be clear it was not the mod just my crappy hardware :-)

Beats me why the PSU was causing this. Since swapping the PSU and cabling it right it hasn’t happened again. Previously it was easy to recreate. Was a hunch based on the evidence, the machine would power cycle with no log, error or bsod. I’ve not seen a modern OS do that in years so the most logical thing was the power supply. It completely powered off for a few seconds then back on so different from a reboot. Could have been other things but the PSU is the easiest and cheapest thing to change so tried that first. 

At the points where it used to reset you now just get the standard short stutter. Since only the PSU changed - no windows update, no driver update, no KSP update or even mod update - the PSU must have been it. The original was a cheap no-name one. I couldn’t begin to tell you why only KSP caused this. It was driving me nuts for over a week.

Thank you for pointing that out in detail. I think i have the same problem. All other games run super smooth on ultra settings and 4k, except for KSP with RSSVE and volumetric clouds. Same think like on your machine... no shutdown or crash to desktop, just loosing power for a few seconds, as it looks like. If i turn off the clouds from rssve the problem dissappears. I will try to borrow another psu, to test if that is the case here too.

Share this post


Link to post
Share on other sites

I just wanted to take a second to thank you for making this mod, absolutely amazing. Can't believe I can use it w/o scatterer on my work laptop, and actually enjoy ksp while I am "working". ^^ Thank you. Awesome 10/10 mod!! 

Share this post


Link to post
Share on other sites

Sorry to post twice on here, just wanted to let you know, front page links SVE Textures to 1.0.7 , but page 120 links to SVE Textures 1.0.8. Not sure if that matters, but thought I would let you know. Still my favorite mod of all time!!  

Share this post


Link to post
Share on other sites
14 minutes ago, Fasterz said:

 

Hi, is there a compatible version with my version of the game that is 1.7.1 ? Because that the https://github.com/Galileo88/StockVisualEnhancements/releases does not work.

It works. I can’t help unless you provide logs and a screenshot of your GameData folder.

make sure you have the latest EVE and SVE Textures

Edited by Galileo

Share this post


Link to post
Share on other sites
3 hours ago, Fasterz said:

Hi, is there a compatible version with my version of the game that is 1.7.1 ? Because that the https://github.com/Galileo88/StockVisualEnhancements/releases does not work.

Welcome to the forums.

If you're having a problem with KSP and a mod, then please read and follow the general guidelines in the topic below.  It should help you respond to Galileo's post.

KSP and its interactions with mods are complex and the information you provide will go a long way to helping mod authors and other forum denizens assist you in getting the game running the way you want it.  Be proactive.

 

Edited by Brigadier
Spelling error

Share this post


Link to post
Share on other sites

Hi, thank , Rockete and Galieo for the reply, now i'm on 1.7.3 and i have download correctly :

 

 

As is required.

Here is the result :

 

1564468880-20190730084034-1.png

:( , i don't understand.

Edited by Fasterz

Share this post


Link to post
Share on other sites
5 hours ago, Fasterz said:

Hi, thank , Rockete and Galieo for the reply, now i'm on 1.7.3 and i have download correctly :

 

 

As is required.

Here is the result :

 

1564468880-20190730084034-1.png

:( , i don't understand.

Post your logs, and a screenshot of your GameData folder 

Share this post


Link to post
Share on other sites

1564560218-01.jpg

I have try to use a config for Eve, it did not change anything.

1564560220-02.jpg

What do you mean by logs ? How am i ginving you this ?

Share this post


Link to post
Share on other sites
7 hours ago, Fasterz said:

What do you mean by logs ? How am i ginving you this ?

Follow the link in my signature.

Share this post


Link to post
Share on other sites

Is the SVE_Clouds.cfg file and its contents case-sensitive?

I recently had to redownload and rebuild my mods (issue with something else), and when I set it all back up, I had no clouds on Kerbin.

The part of the file that defines the clouds:

_MainTex
			{
				value = StockVisualEnhancements/Textures/kerbin1
			}
			_DetailTex
			{
				value = StockVisualEnhancements/Textures/DetailLow
			}
			_UVNoiseTex
			{
				value = StockVisualEnhancements/Textures/uvnoise1
			}

the file referred for Kerbin is in lower case.

The actual texture file is Kerbin1.dds

I was tweaking a variety of things at the time, but I think capitalizing it was necessary to get clouds...

I changed it and it worked.

Share this post


Link to post
Share on other sites

Hey guys, sad to report that this doesn't seem to work in 1.7.3.  I'm getting the black sky, and the only other mod on the game is KSPSerialIO (I get the same black sky problem without KSPSerialIO as well). Everything was installed through CKAN, after having to tell it to accept 1.4 mods as compatible.

Output.log: https://drive.google.com/open?id=1Qo7IkvkQfuVRbaFpqxqMvfS5Co28hk3K

A621CBI.png

 

Any ideas?

Share this post


Link to post
Share on other sites
8 hours ago, tsaven said:

Hey guys, sad to report that this doesn't seem to work in 1.7.3.  I'm getting the black sky, and the only other mod on the game is KSPSerialIO (I get the same black sky problem without KSPSerialIO as well). Everything was installed through CKAN, after having to tell it to accept 1.4 mods as compatible.

Output.log: https://drive.google.com/open?id=1Qo7IkvkQfuVRbaFpqxqMvfS5Co28hk3K

Any ideas?

Consider the possibility that Scatterer is causing the problem.  I had black sky with Galileo's Planet Pack under KSP 1.7.3 and GPP 1.6.3.1 (but no SVE), and had to downgrade Scatterer to v0.0336 to solve the problem.

Edited by Brigadier

Share this post


Link to post
Share on other sites
17 minutes ago, Brigadier said:

Consider the possibility that Scatterer is causing the problem.  I had black sky with Galileo's Planet Pack under KSP 1.7.3 and GPP 1.6.3.1 (but no SVE), and had to downgrade Scatterer to v0.0336 to solve the problem.

Correct but actually the other way around in this case ;)

@tsaven You have scatterer 0.0331 installed but some of the config syntax changed during the update of scatterer to 0.05x. The latest version of SVE already uses the new syntax so you will also need the latest version of scatterer to work properly (or you can downgrade SVE but I would recommend to upgrade scatterer instead ;) )

Share this post


Link to post
Share on other sites
2 hours ago, 4x4cheesecake said:

Correct but actually the other way around in this case ;)

@tsaven You have scatterer 0.0331 installed but some of the config syntax changed during the update of scatterer to 0.05x. The latest version of SVE already uses the new syntax so you will also need the latest version of scatterer to work properly (or you can downgrade SVE but I would recommend to upgrade scatterer instead ;) )

Greatly appreciated!  I installed this through CKAN so apparently the requirements there are out of date/broken?  I can do a manual install but I greatly prefer to keep things in CKAN.

Share this post


Link to post
Share on other sites
19 minutes ago, tsaven said:

Greatly appreciated!  I installed this through CKAN so apparently the requirements there are out of date/broken?  I can do a manual install but I greatly prefer to keep things in CKAN.

CKAN is up-to-date but maybe, it's an issue with your ckan settings. Please open "Settings -> Compatible KSP versions" and check which versions are marked as compatible. I have the gut feeling, 1.4 might by marked as compatible but not 1.5 or 1.6 but you need 1.6 in order to get the latest version of scatterer.

Share this post


Link to post
Share on other sites
29 minutes ago, 4x4cheesecake said:

CKAN is up-to-date but maybe, it's an issue with your ckan settings. Please open "Settings -> Compatible KSP versions" and check which versions are marked as compatible. I have the gut feeling, 1.4 might by marked as compatible but not 1.5 or 1.6 but you need 1.6 in order to get the latest version of scatterer.

That is most definitely the problem.  I'll change it when I get home tonight, thanks a bunch for your help. :)

Share this post


Link to post
Share on other sites

Hello @Galileo I was just curious, since the new unity upgrade with Kerbal Space Program 1.8 with the performance improvements, How will this affect Stock Visual Enhancements and all the other visual mods as a whole. Will this be the same with the 1.4/ Making History update or will the mods not be effected unless if there are part texture updates like old pre 1.7 skybox texture mods and pre 1.5 suit mods. Thanks if you do end up on replying and have a nice day! ;) 

Sincerely Dove Agency aka Edward3020 PS I have not finalized on a darn username, that's just not my thing. 

Share this post


Link to post
Share on other sites
23 minutes ago, EdwardB3020 said:

Hello @Galileo I was just curious, since the new unity upgrade with Kerbal Space Program 1.8 with the performance improvements, How will this affect Stock Visual Enhancements and all the other visual mods as a whole. Will this be the same with the 1.4/ Making History update or will the mods not be effected unless if there are part texture updates like old pre 1.7 skybox texture mods and pre 1.5 suit mods. Thanks if you do end up on replying and have a nice day! ;) 

Sincerely Dove Agency aka Edward3020 PS I have not finalized on a darn username, that's just not my thing. 

I won't know until 1.8 drops, like everyone else :)

Share this post


Link to post
Share on other sites
59 minutes ago, Nidhoggur said:

Hi,

fist time using this mod, and I'm curious if it's working as intended, since I have 1.7.3.

 Kerbin looks fine, but isn't Jool a tad too bright? Or is this normal?

Kerbin 

3DOrXl2.png

Jool 

ltaxFZL.png

Eve 

QBiXknk.png

Game folder https://imgur.com/ieUr11a

 

That's normal. 

I see you have astroid day installed, but just so you know, that mod  became part of the stock game a long time ago. You having it installed is pointless.

Share this post


Link to post
Share on other sites
4 hours ago, Galileo said:

That's normal. 

I see you have astroid day installed, but just so you know, that mod  became part of the stock game a long time ago. You having it installed is pointless.

Ok, great! Thanks.

You're right of course. I just haven't touched this install since.. idk, 2015 maybe :) 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.